.section-learning {
  background: #fafafa;
  padding-block: clamp(3.75rem, 3.1432rem + 2.589vw, 6.25rem);
}

.section-learning .learning-content h2 {
  color: #162166;
  text-align: center;
  font-size: clamp(2.0625rem, 1.5922rem + 2.0065vw, 4rem);
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 76.8px */
  letter-spacing: -1.28px;
}
.section-learning .learning-content .learning-cards {
  display: flex;
  flex-direction: column;
  gap: clamp(1rem, 0.6359rem + 1.5534vw, 2.5rem);
  margin-top: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
}
.section-learning .learning-content .learning-cards .learning-card {
  position: relative;
  border-radius: 40px;
  overflow: hidden;
  padding: clamp(1.25rem, 0.6432rem + 2.589vw, 3.75rem)
    clamp(1.875rem, 1.1165rem + 3.2362vw, 5rem);
  min-height: clamp(26.625rem, 25.4266rem + 5.1133vw, 31.5625rem);
}
.section-learning
  .learning-content
  .learning-cards
  .learning-card:nth-child(1) {
  background: #909aff;
}
.section-learning
  .learning-content
  .learning-cards
  .learning-card:nth-child(2) {
  background: #a994f4;
  justify-content: flex-end;
  display: flex;
}
.section-learning
  .learning-content
  .learning-cards
  .learning-card:nth-child(3) {
  background: #c5efd9;
}
.section-learning
  .learning-content
  .learning-cards
  .learning-card
  .learning-text {
  display: flex;
  flex-direction: column;
  gap: clamp(1.625rem, 1.2609rem + 1.5534vw, 3.125rem);
  max-width: 480px;
  width: 100%;
  align-items: flex-start;
}
.section-learning
  .learning-content
  .learning-cards
  .learning-card:nth-child(odd)
  .learning-text {
  justify-self: flex-start;
}
/* .section-learning
  .learning-content
  .learning-cards
  .learning-card:nth-child(even)
  .learning-text {
  justify-self: flex-end;
} */
.section-learning
  .learning-content
  .learning-cards
  .learning-card
  .learning-text
  h3 {
  color: #162166;
  font-size: clamp(1.75rem, 1.2039rem + 2.3301vw, 4rem);
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 76.8px */
  letter-spacing: -1.28px;
}

.section-learning
  .learning-content
  .learning-cards
  .learning-card
  .learning-text
  .learning-btn {
  border-radius: 40px;
  background: #91e8cd;

  color: #162166;
  font-family: Poppins;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.36px;

  padding: 24px 62px;
  transition: all 0.2s;
  outline: 2px solid #91e8cd;
}

.section-learning
  .learning-content
  .learning-cards
  .learning-card
  .learning-text
  .learning-btn:hover {
  background: transparent;
  outline: 2px solid #162166;
  transform: translateY(-10px);
}

.section-learning
  .learning-content
  .learning-cards
  .learning-card
  .learning-img {
  position: absolute;
}

.section-learning
  .learning-content
  .learning-cards
  .learning-card:nth-child(1)
  .learning-img {
  right: 0;
  bottom: 0;
  width: clamp(10.0625rem, 0.8636rem + 39.2488vw, 36.1875rem);
}
.section-learning
  .learning-content
  .learning-cards
  .learning-card:nth-child(2)
  .learning-img {
  left: 0;
  bottom: 0;
  width: clamp(12.25rem, 2.2368rem + 42.723vw, 40.6875rem);
}
.section-learning
  .learning-content
  .learning-cards
  .learning-card:nth-child(3)
  .learning-img {
  right: 0;
  bottom: 0;
  width: clamp(11.5625rem, -2.8741rem + 61.5962vw, 52.5625rem);
}

.section-speaker {
  position: relative;
  padding-block: clamp(3.75rem, 3.1432rem + 2.589vw, 6.25rem);
}

.section-speaker .speaker-content .speaker-main {
  display: flex;
  gap: 40px;
}
.section-speaker .speaker-content .speaker-main .speaker-photo {
  width: clamp(17.6875rem, 15.3817rem + 9.8382vw, 27.1875rem);
  border-radius: clamp(0.875rem, 0.7688rem + 0.4531vw, 1.3125rem);
}
.section-speaker .speaker-content .speaker-main picture {
  flex-shrink: 0;
}
.section-speaker .speaker-content .speaker-main .speaker-details {
  display: flex;
  flex-direction: column;
  gap: clamp(0.9375rem, 0.7858rem + 0.6472vw, 1.5625rem);
}
.section-speaker .speaker-content .speaker-main h2 {
  display: none;
}
.section-speaker .speaker-content .speaker-main h2,
.section-speaker .speaker-content .speaker-main .speaker-details h3 {
  color: #fff;
  font-size: clamp(2.75rem, 2.4466rem + 1.2945vw, 4rem);
  font-style: normal;
  font-weight: 600;
  line-height: 120%;
  letter-spacing: -1.28px;
}
.section-speaker .speaker-content .speaker-main .speaker-details h4 {
  display: flex;
  align-items: center;
  gap: 34px;

  color: #fff;
  font-size: clamp(2.25rem, 2.159rem + 0.3883vw, 2.625rem);
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 77.454px */
  letter-spacing: -0.861px;
}
.section-speaker .speaker-content .speaker-main .speaker-details h4 svg {
  width: clamp(1.6875rem, 1.3386rem + 1.4887vw, 3.125rem);
  height: clamp(1.6875rem, 1.3386rem + 1.4887vw, 3.125rem);
}
.section-speaker .speaker-content .speaker-main .speaker-details p {
  color: #fff;
  font-size: clamp(0.875rem, 0.784rem + 0.3883vw, 1.25rem);
  font-style: normal;
  font-weight: 400;
  line-height: 120%; /* 24px */
  letter-spacing: -0.4px;
}

.section-speaker .speaker-awards {
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.section-speaker .speaker-awards .speaker-awards-marquee-inner {
  padding-block: clamp(3.75rem, 3.2949rem + 1.9417vw, 5.625rem) 50px;
  display: flex;
  gap: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem);
  align-items: center;
  width: max-content;
  transition: none;
}
.section-speaker .speaker-awards .speaker-awards-marquee-inner picture {
  flex-shrink: 0;
}
.section-speaker
  .speaker-awards
  .speaker-awards-marquee-inner
  picture
  .speaker-award {
  height: clamp(2.8125rem, 2.1299rem + 2.9126vw, 5.625rem);
  width: auto;
  object-fit: contain;
}

.section-speaker .speaker-awards-note {
  color: #c5efd9;
  text-align: center;
  font-size: clamp(0.875rem, 0.8447rem + 0.1294vw, 1rem);
  font-style: normal;
  font-weight: 600;
  line-height: 100%; /* 16px */
  letter-spacing: -0.32px;
  margin-inline: 46px;
}

.section-register {
  background: #feebc8;
  padding-block: clamp(4.6875rem, 3.5498rem + 4.8544vw, 9.375rem);
}
.section-register .register-content {
  display: flex;
  gap: clamp(4.0625rem, -0.7232rem + 7.4777vw, 8.25rem);
  align-items: flex-end;
  justify-content: center;
}
.section-register .register-form-col {
}
.section-register .register-form-col h2 {
  color: #162166;
  font-size: clamp(2.75rem, 2.4466rem + 1.2945vw, 4rem);
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 76.8px */
  letter-spacing: -1.28px;
  margin-bottom: clamp(1.25rem, 1.0983rem + 0.6472vw, 1.875rem);
}
.section-register .register-desc {
  color: #000;
  font-size: clamp(0.875rem, 0.8447rem + 0.1294vw, 1rem);
  font-style: normal;
  font-weight: 500;
  line-height: 120%; /* 19.2px */
  letter-spacing: -0.32px;
  margin-bottom: clamp(1.875rem, 1.6019rem + 1.165vw, 3rem);
}
.section-register .register-form {
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.section-register .register-form-row {
  display: flex;
  gap: 52px;
}
.section-register .register-form-group {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.section-register .register-form-group label {
  color: #909aff;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 180%; /* 32.4px */
  letter-spacing: -0.36px;
}
.section-register .register-form-group input {
  width: 100%;
  border: none;
  border-bottom: 4px solid #909aff;
  background: transparent;
  transition: border-color 0.2s;
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%; /* 39.2px */
  letter-spacing: -0.56px;
  padding: 12px 0;
}
.section-register .register-form-group input::placeholder {
  color: #5b5f78;
  opacity: 0.5;
}
.section-register .register-form-group input:focus {
  border-bottom-color: #162166;
}
.section-register .register-btn {
  color: #162166;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: -0.36px;
  border-radius: 40px;
  background: #a994f4;
  padding: 24px;
  width: 229px;
  transition: all 0.3s;
  margin-left: auto;
}
.section-register .register-btn:hover {
  background: #162166;
  color: #a994f4;
  transform: translateY(-10px);
}
.section-register .register-benefits-col {
  max-width: 353px;
  width: 100%;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.section-register .register-benefits-box {
  background: #fafafa;
  border-radius: 40px;
  padding: 40px 20px 0;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 15px;
  min-height: clamp(20.125rem, 19.0631rem + 4.5307vw, 24.5rem);
}
.section-register .register-benefits-box.boxx-2 {
  display: none;

  max-width: 500px;
  width: 100%;
  margin: 0 auto;
}
.section-register .register-benefits-box h3 {
  color: #162166;
  font-size: clamp(1.125rem, 0.9733rem + 0.6472vw, 1.75rem);
  font-style: normal;
  font-weight: 600;
  line-height: 180%; /* 50.4px */
  letter-spacing: -0.56px;
  margin: 0 auto;
}
.section-register .register-benefits-list {
  display: flex;
  flex-direction: column;
  gap: 18px;
}
.section-register .register-benefits-list li {
  display: flex;
  gap: 16px;
  align-items: flex-strart;
}
.section-register .register-benefits-list li svg {
  flex-shrink: 0;
  width: clamp(1.75rem, 0.8929rem + 1.3393vw, 2.5rem);
  height: clamp(1.75rem, 0.8929rem + 1.3393vw, 2.5rem);
}
.section-register .register-benefits-list li p {
  color: #162166;
  font-size: clamp(0.875rem, 0.8447rem + 0.1294vw, 1rem);
  font-style: normal;
  font-weight: 400;
  line-height: 123%; /* 19.68px */
  letter-spacing: -0.32px;
  align-self: center;
}
.section-register .register-benefits-img {
  width: 170px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.section-register .register-benefits-img svg {
  width: 100%;
}

footer {
  background: #162166;
  color: #fff;
  padding-top: clamp(2.375rem, 2.0413rem + 1.4239vw, 3.75rem);
}
footer .footer-top-row {
  display: flex;
  gap: clamp(1.6875rem, 0.216rem + 6.2783vw, 7.75rem);
}
footer .footer-top-row .footer-brand-col {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: 258px;
  width: 100%;
}
footer .footer-top-row .footer-brand-col .footer-logo {
  width: clamp(9.6875rem, 8.3222rem + 5.8252vw, 15.3125rem);
  height: auto;
  margin-bottom: clamp(1.0625rem, 0.6833rem + 1.6181vw, 2.625rem);
}
footer .footer-top-row .footer-brand-col .footer-tagline {
  color: #fff;
  font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 21.6px */
  letter-spacing: -0.36px;
}
footer .footer-top-row .footer-cta-col {
  display: flex;
  gap: 20px;
  width: 100%;
}
footer .footer-top-row .footer-cta-col .footer-cta-card {
  width: 50%;
  border-radius: clamp(0.4375rem, 0.2403rem + 0.8414vw, 1.25rem);
  padding: clamp(1.25rem, 1.0983rem + 0.6472vw, 1.875rem);
  display: flex;
  position: relative;
  overflow: hidden;
}
footer .footer-top-row .footer-cta-col .footer-cta-card:hover {
  opacity: 0.8;
  color: #fff;
  transform: translateY(-10px);
}
footer .footer-top-row .footer-cta-col .footer-cta-card .footer-cta-text {
  display: block;
  font-size: clamp(0.875rem, 0.5413rem + 1.4239vw, 2.25rem);
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 43.2px */
  letter-spacing: -0.72px;
  color: #162166;
}
footer .footer-top-row .footer-cta-col .footer-cta-card img {
  position: absolute;
  right: 0;
  bottom: 0;
}
footer .footer-top-row .footer-cta-col .footer-cta-start {
  background: #c5efd9;
}
footer .footer-top-row .footer-cta-col .footer-cta-chat {
  background: #fee6c5;
}
footer .footer-top-row .footer-cta-col .footer-cta-chat img {
  width: clamp(4.125rem, 2.5473rem + 6.7314vw, 10.625rem);
}
footer .footer-social-row {
  margin-top: clamp(1.875rem, 1.4199rem + 1.9417vw, 3.75rem);
  padding-top: 34px;
  border-top: 1px solid #6c9be7;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  flex-wrap: wrap;
}
footer .footer-social-row .footer-social-title {
  color: #fff;
  font-size: clamp(0.875rem, 0.8143rem + 0.2589vw, 1.125rem);
  font-style: normal;
  font-weight: 600;
  line-height: 120%; /* 21.6px */
  letter-spacing: -0.36px;
}
footer .footer-social-row .footer-social-list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: clamp(0.8125rem, 0.0995rem + 3.0421vw, 3.75rem);
  align-items: center;
}
footer .footer-social-row .footer-social-list a {
  display: flex;
  align-items: center;
  gap: 10px;

  color: #fff;
  text-decoration: none;
  font-weight: 500;
}
footer .footer-social-row .footer-social-list a img {
  width: 20px;
  height: 20px;
}
footer .footer-social-row .footer-social-list a .footer-social-new {
  border: 1px solid #fff;

  border-radius: 20px;
  padding: 4px 7px;
  margin-left: 10px;

  color: #fff;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 12px; /* 85.714% */
  text-transform: uppercase;
}
footer .footer-bottom-row {
  padding-block: clamp(2.5rem, 1.8932rem + 2.589vw, 5rem) 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 16px;
  flex-wrap: wrap;
}
footer .footer-bottom-row .footer-copyright {
  color: #fff;

  text-align: center;
  font-size: clamp(0.625rem, 0.5643rem + 0.2589vw, 0.875rem);
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 0.84px;
  text-transform: uppercase;
}
footer .footer-powered img {
  width: clamp(4.25rem, 3.1881rem + 4.5307vw, 8.625rem);
}
